Bug 6762 - [UPDATE REQUEST] gtk+3.0
: [UPDATE REQUEST] gtk+3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 15:21 MSK by Arkady L. Shane
Modified: 2016-02-29 19:41 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 Vladimir Potapov 2016-02-26 07:17:41 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-02-29 18:56:51 MSK
gtk+3.0-3.16.7-3
https://abf.rosalinux.ru/build_lists/2625405
https://abf.rosalinux.ru/build_lists/2625406
************************** Advisory **************************
Fix firefox crash during "Open in":
**************************************************************
QA Verified